android4.3之后setPluginsEnabled(true) 方法报错

2017-08-30 21:22 阅读 1,075 次 评论 0 条

今天在导入一个项目的时候,setPluginEnable的方法报错。经过查询资料,报错原因如下:

setPluginEnable方法在android4.3版本之后已经弃用了,可以使用webSettings.setPluginState(WebSettings.PluginState.ON) 来代替。

但是这个方法在SDK API18版本之后也弃用了,因为adobe不再开发新的flash移动版本。

版权声明:本文著作权归原作者所有,欢迎分享本文,谢谢支持!
转载请注明:android4.3之后setPluginsEnabled(true) 方法报错 | 猿笔记

发表评论


表情